This member has provided no bio about themself...

Comment History  (30 - 60 of 297)
Halbarad1996
Halbarad1996 Feb 3 2015, 10:46am replied:

Unfortunately, in 1.0 version launcher don't start the mod correctly, so you should start mod from shortcut.
If you want to change resolution, you can edit file options.ini from My Battle for Middle-Earth II Files directory (in AppData. You can move to it via address bar - just write %appdata% and press enter).

+1 vote   download: The Last Hope of the Third Age 1.0
Halbarad1996
Halbarad1996 Feb 3 2015, 10:43am replied:

Should work.

+1 vote   download: The Last Hope of the Third Age 1.0
Halbarad1996
Halbarad1996 Feb 1 2015, 1:27pm replied:

Did you install 1.06 patch?

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Jan 15 2015, 10:34am replied:

Can you show screen of error?

+1 vote   download: The Last Hope of the Third Age 1.0
Halbarad1996
Halbarad1996 Jan 8 2015, 11:31am replied:

No, you shouldn't install all versions.
And, man, I already answered on same questions, can you read posts below?
So, do you run the mod from shortcut, not from launcher?

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 31 2014, 1:51pm replied:

Did design of game menu change?
And if you start mod from launcher (ring icon), try to use shortcut (blue shield with Silver tree).

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 31 2014, 1:45pm replied:

Because my first plan included addition of 20 factions. So, I stopped on 6 =×

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 31 2014, 1:42pm replied:

No, in 1.0 campaign wasn't changed.
And you can use TLHotTA with HD patch, I think, but this patch wouldn't affect on the mod :p

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 29 2014, 6:07pm replied:

Hi.
Version 1.06 is needed and of course you can play multiplayer, for that you and those who play with you must have the same versions (mods) of the game.

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 28 2014, 8:53am replied:

Move to settings and look on the right bottom corner.

+1 vote   download: The Last Hope of the Third Age 1.0
Halbarad1996
Halbarad1996 Dec 26 2014, 8:07am says:

Merry Chrismas too =]

+3 votes   member: Kark-Jocke
Halbarad1996
Halbarad1996 Dec 26 2014, 7:06am replied:

Story about what?

+3 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 26 2014, 3:40am replied:

What do you mean?
It's mod for bfme2, and if you want to know about it more - read articles, look on images and videos. Or just play it =р

+3 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 25 2014, 7:09am replied:

Download it:
Bfme-modding.ru

Your version of the game must be 1.06.
Unpack rar-file and run reg-file. Agree with changes in registry.

If you said me incorrect game directory (all may be), you can change it yourself. Just open bfme2en.reg with notepad and change "Install Dir" and "InstallPath".

After it reinstall the mod and try to run it from shortcut.
So, that's all =]

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 24 2014, 11:15am replied:

Hmm, please tell me your bfme2 directory path (for example D:\Program Files (x86)\Electronic Arts\Битва за Средиземье II).

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 23 2014, 3:34pm replied:

Hmm, check bfme's appdata folder (enter %appdata% in the address bar, move to My Battle for Middle-Earth II Files folder and you there), it must have file _lasthopequartz.big
And another question, did you try to run mod from launcher? If not, try it and say what will happen.

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 23 2014, 3:28pm replied:

What "quality" would you want see in the mod? When I'm playing different factions, I'm always using different tactics. Every faction has unique advantages and minuses, despite the fact that all them were standardized indeed.
So, maybe it's just my style of playing, but I really like it. And I think that I'm not alone.

Hmm, can you please tell more about non-work AI in WotR? You mean AI on the global map or in local battles?

And yes, patch will be released soon. In the end of December I hope, but maybe a bit later.

Thanks for comment.

+1 vote   download: The Last Hope of the Third Age 1.0
Halbarad1996
Halbarad1996 Dec 23 2014, 10:10am replied:

What about original bfme2? Does it work fine?

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 21 2014, 6:11pm replied:

Hm, if installer shows game directory not exactly, it isn't problem - we can't understand it, but computer can =]
Check, after install in game folder must be files as _lasthope...big etc. Is it so?
And, finally, do you run mod from shortcut, not from launcher?

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 16 2014, 2:38pm replied:

Okay :]

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 16 2014, 12:42pm replied:

Hmm, what version did you install?
Do you run BFME2, not RotWK? Any installed other mods for BFME2?

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 2 2014, 8:52am replied:

I have seen this error earlier, and I exactly remember, that it's happens because of other modifications (or if you launch rotwk, not bfme2).
Please, show me error screen and screen of your game directory.

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Dec 1 2014, 6:16am replied:

Hm, if this version is modified, you must turn off all modifications and start TLHotTA with clear BFME2 1.06

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 21 2014, 5:00pm replied:

Game stops with mod or without?
I think, that your version of the game isn't registered (in windows registry, of course). And because of it you have troubles with the installer (which find paths from registry) and with the launcher (which detects game status from registry).
Try to install normal version of the game. This would help.
Thanks for comment.

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 21 2014, 4:54pm replied:

Yes, I know about it and already working on it. New patch will have updated launcher.

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 21 2014, 4:23pm replied:

Clearly, okay)

+2 votes   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 21 2014, 7:27am replied:

Thanks.
I'm not quite understand 2nd point. When you upgrade piece of wall to gun, what's exactly happens? All screen becomes black or not (UI isn't hide)?
P.S. Which units do you mean?

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 20 2014, 6:35am replied:

Install 1.06 patch.

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 8 2014, 9:52am replied:

Aand?)

+1 vote   mod: The Last Hope of the Third Age
Halbarad1996
Halbarad1996 Nov 8 2014, 9:52am replied:

Well, I created this mod alone (except some little help from several people), so I decided ;)

+1 vote   mod: The Last Hope of the Third Age
Level
Avatar
Avatar
Offline Since
Mar 28, 2015
Country
Russian Federation Russian Federation
Gender
Male
Member Watch
Track this member
Comment Statistics
Posts per day
0.2
Members
39
Mods
161
Articles
3
Media
73
Downloads
40
Groups
1